<? //$banners = Zend_Registry::get('banners'); ?>

<div id="links">
	<iframe  src="http://files.bannersnack.com/iframe/embed.html?hash=bu3wubo4&wmode=transparent&clickTag=www.delightfulbabes.com&t=1332931111" width="468" height="60" seamless="seamless" scrolling="no" frameborder="0"  allowtransparency="true"></iframe>
	<? /*
	<a href="http://www.hushescorts.co.uk" target="_blank">
		<img src="/images/banners/hush-escorts-thin-banner.jpg" />
	</a>
	
	<? if ( count($banners['banners']['links']) ): ?>
		<? foreach ( $banners['banners']['links'] as $banner ): ?>
			<?= $banner ?>
		<? endforeach; ?>
	<? endif; ?>
	*/ ?>
	
	<div id="x3330" class="cF21Dg27"></div>
	
	<div class="clear"></div>
</div>